@charset "utf-8";
/* CSS Document */
body{
font-family:"微软雅黑";font-size:12px;font-weight:normal;color:#666;margin:0px;padding:0px; background:#fff;}
p,form,h1,h2,h3,h4,h5,h6,input,dl,dd,table,td,input,ul,li{margin:0px;padding:0px;}
h1,h2,h3,h4,h5,h6{ font-weight:normal}
ul,ol{margin:0px;padding:0px;list-style-type:none;}
img{border:none;}
li{ list-style:none}
a{color:#666;text-decoration:none;}
a:hover{ color:#0094d9}
.clear{clear:both;}
input,button {outline: none;border:none;font-family:"微软雅黑";}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ color: #cce0f5;}
::-moz-placeholder { /* Mozilla Firefox 19+ */ color: #cce0f5;}
input:-ms-input-placeholder,textarea:-ms-input-placeholder {color: #cce0f5;}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder {color: #cce0f5;}
.content{width: 1200px;margin:0 auto;}
.big {overflow: hidden;-webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);transform: scale(1);-webkit-transition: all 0.5s ease .0s;-moz-transition: all 0.5s ease .0s;-ms-transition: all 0.5s ease .0s;transition: all 0.5s ease .0s;}
.big:hover{-webkit-transform: scale(1.10);-moz-transform: scale(1.10);-ms-transform: scale(1.10);transform: scale(1.10);}

/* 首页 */
.header{background-color: #154da9;height: 95px;}
.logo{width:210px;height: 95px;background: url(../images/logo.png) no-repeat center;display: block;float: left;}
.nav{float: right;width: 910px;}
.nav>li{float: left;position: relative;}
.nav>li>a{font-size: 16px;color: #fff;line-height: 95px;padding:0 25px;display: inline-block;}
.nav>li:hover>a{background-color: #0f3d89;}
.search{position: relative;float: left;padding-top: 30px;}
.search input[type=text]{width:220px;height: 33px;border:1px solid #cce0f5;background-color: transparent;color: #fff;text-indent: 10px;}
.search input[type=submit]{background: url(../images/search.png) no-repeat center;position: absolute;right: 10px;width:19px;height: 19px;top: 37px;cursor: pointer;}



.nav li .submenu{position:absolute; top:95px;  display:none; background-color:#0f3d89; left:0; width:160px; padding:20px 0; z-index:9;}
.nav li .submenu li a{line-height: 28px;color: #fff;font-size: 14px;}
.nav li .submenu li a:hover{text-decoration: underline;}
.nav li .submenu li{color: #fff;margin: 0 0 0 20px;background:url(../images/yuan.png) no-repeat center left;padding-left: 10px;}
/* 轮播 */
.swiper_banner{width: 100%;}
.swiper_banner .swiper-slide img{width: 100%;}
.swiper_banner .swiper-pagination-bullet{background-color: #fff; opacity: .4;width: 12px;height: 12px;}
.swiper_banner .swiper-pagination-bullet-active{background-color: #fff;opacity: 1;}
.swiper-container-horizontal>.swiper-pagination-bullets{bottom:30px;}
.swiper_banner .swiper-button-next{background: url(../images/right.png) no-repeat center;right: 40px;}
.swiper_banner .swiper-button-next,.swiper_banner .swiper-button-prev{width: 16px;height: 27px;position: absolute;}
.swiper_banner .swiper-button-prev{background: url(../images/left.png) no-repeat center;left: 40px;}


.swiper_classify{width: 100%;margin:40px 0;}
.swiper_classify .swiper-slide{overflow: hidden;}
.swiper_classify .swiper-slide img{width: 100%;}
.swiper_classify .swiper-slide p{position: absolute;bottom:0;line-height:45px;background-color:rgb(21 77 169 / 70%);width: 100%;font-size: 16px;color: #fff;text-align: center;}
.swiper_classify .swiper-button-next{background: url(../images/right.png) no-repeat center;right: 40px;}
.swiper_classify .swiper-button-next,.swiper_classify .swiper-button-prev{width: 16px;height: 27px;position: absolute;}
.swiper_classify .swiper-button-prev{background: url(../images/left.png) no-repeat center;left: 40px;}


.main_menu{margin:40px 0 60px;overflow: hidden;zoom: 1;}
.main_menu dl{float: left;width:270px;padding:0 0 0 30px;background: url(../images/bor.jpg) no-repeat center left;}
.main_menu dl dt{display: inline-block;}
.main_menu dl dd{margin-left: 10px;display: inline-block;}
.main_menu dl dd a{font-size: 16px;color: #333;}
.main_menu dl dd p{font-size: 12px;color: #666;margin-top: 5px;}
/* foot */
.foot{background-color: #f4f4f4;border-top: 1px solid #dadada;}
.foot_main{padding:30px 0 0;overflow: hidden;zoom: 1;}
.foot_main dl{margin-right: 95px;float: left;}
.foot_main dl p{line-height:26px;}
.foot_main dl dt{margin-bottom: 15px;}
.foot_main dl dd{margin-bottom:5px;}
.foot_main dl dt a{font-size: 14px;color: #333;line-height: 24px;font-weight: bold;}
.foot_main dl dd a{font-size: 12px;color: #666;line-height: 24px;}
.foot_main dl dd:hover a{color: #154da9;} 
.foot_copy{border-top: 1px solid #dadada;padding:15px;font-size: 12px;color: #999999;line-height: 22px;margin-top: 30px;}
.foot_copy span{float: right;}
.weixin{float: right;}

.ban{width: 100%;height: 260px;}
.about_ban{background: url(../images/about_ban.jpg) no-repeat center;}
.case_ban{background: url(../images/case_ban.jpg) no-repeat center;}
.pro_ban{background: url(../images/pro_ban.jpg) no-repeat center;}
.news_ban{background: url(../images/news_ban.jpg) no-repeat center;}
.contact_ban{background: url(../images/contact_ban.png) no-repeat center;}
.menu_title{font-size: 12px;color: #666;padding:20px 0;}



.over_zoom{overflow: hidden;zoom: 1;}
/*  about us */
.main_content{width: 879px;float: left;font-size: 14px;color: #666;line-height: 24px;padding-bottom: 75px;}
.aside{width: 278px;margin-left: 40px;background-color: #f6f6f6;border:1px solid #d5d5d5;border-bottom: 3px solid #154da9;float: left;}
.aside dl{padding:15px 0;border-bottom: 1px solid #d5d5d5;}
.aside dl dt{margin:0 20px;display: inline-block;vertical-align: top;}
.aside dl dd h1{font-size: 16px;color: #154da9;}
.aside dl dd{font-size: 14px;color: #666666;display: inline-block;}
.about_nav{width:876px;border:1px solid #d5d5d5;margin-bottom: 35px;overflow: hidden;zoom: 1;background-color: #f6f6f6;}
.about_nav a{display:block;width: 145px;text-align: center;font-size: 14px;color: #333;line-height: 40px;background-color: #f6f6f6;border-right: 1px solid #d5d5d5;float: left;}
.about_nav a.none,.about_nav a:last-child{border-right: 0}
.about_nav a:hover,.about_nav a.active{background-color: #154da9;color: #fff;border-right: 1px solid #154da9;}



.main_detail{font-size: 14px;color: #666;line-height: 24px;}
.main_detail img{max-width:100%;}
.main_detail h1{font-size: 18px;color: #333;line-height: 28px;}
.main_detail table{border-collapse: collapse;width:100%;}
.main_detail table tr td{border:1px solid #dbdbdb;padding:10px;}
.team li{float: left;width: 195px;margin-right: 30px;margin-bottom: 20px;overflow: hidden;}
.team li.none{margin-right: 0;}
.team li img{border:1px solid #dbdbdb;}
.team li p{text-align: center;font-size: 12px;color: #666;margin:10px 0;}
/* contact */

.honor li{float: left;width: calc((100% - 120px) / 3);margin: 0 20px 25px;overflow: hidden;height: 402px;position: relative;}
.honor li a{display: flex;align-items: center;height: 100%;}
.honor li img{width:100%;margin-bottom: 40px;}
.honor li.none{margin-right: 0;}
.honor li p{text-align: center;font-size: 12px;color: #0098d4;margin:10px 0;background-color: #d3d3d3;font-weight: bold;line-height: 24px;position: absolute;width: 100%;bottom: 0;}


.operate ul{ padding:0}
.operate li{border-bottom: 1px solid #e5e5e5;}
.operate li h4{cursor:pointer;font-size:14px;color:#626262; position:relative; padding:10px 40px;}
.operate li h4 i{ float:right; font-style:normal}
.operate li h4 b{ font-weight:normal; float:left; font-size:14px; color:#666; margin-right:30px}
.operate li h4 .re_sub{background:url("../images/down.png") no-repeat right;-webkit-transform:rotate(0deg);transform:rotate(0deg);float:right;padding-right: 30px;}
.trans {-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;}
.operate li:hover h4{color:#098bde }
.operate li.selected h4 {color:#626262 }
.operate li.selected h4 .re_sub{background:url("../images/up.png") no-repeat right;}
.operate li .list-item{color: #666;z-index: 2;border-top: 1px solid #e5e5e5; padding:20px 40px 40px; display:none;background: #f6f6f6;}
.operate li .list-item span{ font-size: 14px;color: #666; line-height: 30px;margin-right:160px;}
.operate li .list-item h2{font-size: 14px;color: #333;line-height: 24px;}
.operate li .list-item p{ font-size: 14px;color: #666; line-height: 30px;}
.re_title{height: 60px;background-color: #f6f6f6;border-bottom: 1px solid #bdbdbd;color: #333;font-size:16px;padding:0 40px;line-height: 60px;}
.re_title span{float: right;padding-right: 40px;}
.join .hd{border-bottom: 3px solid #154da9;overflow: hidden;zoom: 1;}
.join .hd li{float: left;width: 130px;background-color: #fff;border-radius: 5px 5px 0 0;font-size: 16px;color: #333;text-align: center;line-height: 40px;}
.join .hd li.on{background-color: #154da9;color: #fff;}


.case dl{padding:30px 0;border-bottom: 1px solid #d5d5d5;overflow: hidden;zoom: 1;}
.case dl dt{width: 335px;float: left;margin-right: 20px;overflow: hidden;height: 187px;}
.case dl dt img{width: 335px;height: 187px;}
.case dl dd{width: 520px;float: left;}
.case dl dd a{font-size: 18px;color: #154da9;font-size: 18px;line-height: 24px;}
.case dl dd p{font-size: 14px;color: #444;line-height: 24px;margin:20px 0 45px;}
.case dl dd a.more{width: 95px;line-height: 30px;font-size: 14px;color:#fff;text-align: center;float: right;display: block;background-color: #154da9;border-radius: 5px;border:1px solid #098bde;}
.case dl dd a.more:hover{background-color: #fff;color: #154da9;}



.detail_title{font-size: 18px;color: #333;padding-bottom: 20px;border-bottom: 1px solid #d5d5d5;margin-bottom: 20px;text-align: center;}

/* video */

.pro_title{font-size:14px;color:#666;line-height:24px;padding:0 0 30px}
.pro_list li{float: left;width: 279px;margin-right: 20px;margin-bottom: 25px;position: relative;overflow: hidden;}
.pro_list li.none{margin-right: 0;}
.pro_list li p{text-align: center;font-size: 16px;color: #fff;padding:10px 0;background-color: rgb(22 22 22 / 50%);line-height: 26px;position: absolute;bottom:0;width: 100%;}
.pro_list li a{display: block;}

.news_list dl{padding:25px 0 20px;float: left;border-bottom: 1px dotted #cccccc;}
.news_list dl dt{width: 130px;height: 130px;float: left;overflow: hidden;}
.news_list dl dt img{width: 130px;height: 130px;}
.news_list dl dd{width: 240px;padding:0 30px;float: left;}
.news_list dl dd a{font-size: 16px;color: #333;line-height: 22px;}
.news_list dl dd p{margin: 10px 0;font-size: 14px;color: #666;}
.news_list dl dd a.news_more{color: #44b3df;font-size: 14px;}

/*  web */
.news_nav{width:876px;border:1px solid #d5d5d5;margin-bottom: 35px;overflow: hidden;zoom: 1;background-color: #f6f6f6;}
.news_nav a{display:block;width:291px;text-align: center;font-size: 14px;color: #333;line-height: 40px;background-color: #f6f6f6;border-right: 1px solid #d5d5d5;float: left;}
.news_nav a.none,.news_nav a:last-child{border-right: 0}
.news_nav a:hover,.news_nav a.active{background-color: #154da9;color: #fff;border-right: 1px solid #154da9;}

.contact p{background: url(../images/point.png) no-repeat center left;font-size: 14px;color: #666;padding:12px 18px;line-height: 24px;border-bottom: 1px solid #e2e2e2;}

#dituContent{height: 500px;width: 100%;margin:45px 0 90px;}


.date_content{width: 100%;overflow: hidden;zoom: 1;margin-top: 20px;}
.date_content img{margin-right: 15px;width: 135px;float: left;}
.cd-timeline-content .date_txt p{background: url(../images/dian.png) left 10px no-repeat;font-size: 12px;color: #666;line-height: 24px;padding-left: 10px;margin:0;word-wrap: break-word;}
.date_txt{width:265px;float: left;}

.cd-date h1{font-size: 16px;color: #333;line-height: 26px;}


.cd-timeline-block:nth-child(even) .cd-timeline-content .date_content img{float: right;margin-right: 0;margin-left: 15px;}
.cd-timeline-block:nth-child(even) .cd-timeline-content .cd-date .date_txt{float: right;}
.cd-timeline-block:nth-child(even) .cd-timeline-content .cd-date .date_txt p{background: url(../images/dian.png) right 10px no-repeat;padding-right: 10px;padding-left: 0;}


.history_title{font-size: 18px;color: #333;line-height: 30px;text-align: center;padding:35px 0;}

#content { width: 500px; height: 170px; margin: 100px auto; }
#imgbox-loading { position: absolute; top: 0; left: 0; cursor: pointer; display: none; z-index: 90; }
#imgbox-loading div { background: #FFF; width: 100%; height : 100%; }
#imgbox-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: #000; display: none; z-index: 80; }
.imgbox-wrap { position: absolute; top: 0; left: 0; background: #FFF; display: none; z-index: 90; }
.imgbox-img { padding: 0; margin: 0; border: none; width: 100%; height: 100%; vertical-align: top; }
.imgbox-title { padding-top: 10px; font-size: 11px; text-align: center; font-family: Arial; color: #333; display: none; }
.imgbox-bg-wrap { position: absolute; padding: 0; margin: 0; display: none; }
.imgbox-bg { position: absolute; width: 20px; height: 20px; }

@media  (max-width: 1280px){	
body{width:1280px;}
}




